PRODUCT STUDIO
Gambar produk1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-FS750/20-10
Allied Telesis AT-FS750/20-10 Switch
SKU: ATFS7502010
Allied Telesis AT-FS750/20-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
Allied Telesis AT-FS750/20-10 Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Fitur DHCP
Dukungan Power over Ethernet Poe
Tidak
Jumlah Masukan Tembaga Ethernet Cepat
16
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Jumlah Port Tembaga Ethernet Gigabit
2
Jumlah port combo SFP
2
Frekuensi masuk AC
Tegangan masuk AC
Konsumsi daya maksimum
Rentang Suhu Operasional
0 - 40 °C
Dukungan Kontrol Akis
Ya
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Faktor Bentuk
Jumlah grup pengiriman multi yang terfilter
256
Jumlah Baris
4
Kapasitas Transit Perutean
Kapasitas routing/peralihan
11,2 Gbit/s
Penyaringan Alamat MAC
Ya
Laju rute paket 1 Gbps
1488000 pps
Laju rute paket 10 Mbps
14880 pps
Laju rute paket 100 Mbps
148800 pps
Kabel yang disertakan
AC
Merek
Allied Telesis
Kategori
Switch jaringan
Nama produk
AT-FS750/20-10
GTIN EAN UPC
0767035203850,
Kategori
Switch jaringan
Merek
Allied Telesis
Nama Produk
AT-FS750/20-10
Seri Produk
Pasar yang terjual
CA, US, WW, MX
Tanggal ditambahkan ke sistem
2015-02-09
Tanggal produksi
Kode produk
AT-FS750/20-10
Pemblokiran Head Of Line Hol
Ya
Pembatasan kecepatan
Ya
Dukungan MIB
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Dukungan multicast
Ya
Fitur LAN Virtual
Port-based VLAN, Tagged VLAN
Log Peristiwa Sistem
Ya
Otorisasi
MAC tabanlı kimlik doğrulama
Protokol Manajemen
FTP, HTTP, SNMPv1/v2c/v3, SNTP
®